<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/pur/tdpur2504m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">请购单历史记录 (tdpur2504m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">使用此进程来查看请购单历史记录。</Paragraph>
		</AimSection>
		<GeneralSection><List><ListIntro>在该进程中，您可以：</ListIntro>
				<ListItem>使用<GUIRef href="" role="manual" Update="No">视图</GUIRef>菜单中的选项显示按状态以及请购单号、申请人或审核人排序的请购单历史记录。</ListItem>
				<ListItem>选择<GUIRef href="" role="menu">特定</GUIRef>菜单中的<GUIRef href="/baanerp/td/pur/tdpur2504m000#exec.user.0" role="command">行</GUIRef>，以在<GUIRef href="/baanerp/td/pur/tdpur2514m000" role="session">请购单行历史记录 (tdpur2514m000)</GUIRef> 进程中查看某个选定请购单行的历史记录详细资料。</ListItem>
				<ListItem>选择<GUIRef href="" role="menu">特定</GUIRef>菜单中的<GUIRef href="/baanerp/td/pur/tdpur2504m000#tdpur2205m000" role="command">删除请购单历史记录</GUIRef>，以在<GUIRef href="/baanerp/td/pur/tdpur2205m000" role="session">删除请购单历史记录 (tdpur2205m000)</GUIRef> 进程中删除请购单历史记录。</ListItem>
			</List>
		</GeneralSection>
		<RelatedTopics><SectionTitle>相关主题</SectionTitle>
			<RelTopic><Link href="/baanerp/td/onlinemanual/000056" role="manual">请购单</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tdpur203.trdt"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">事务处理日期</Title>
			</Header>
			<FuncDesc>执行请购单操作的日期。</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
